/* input(976,1): run-time error CSS1019: Unexpected token, found '}' */


/********** PRODUCT PAGE **********/

.product-box-picture {
  display: none;
}
.product-essential {
  margin: 0 0 40px;
}

.gallery {
}

.gallery .picture {
  position: relative;
  box-shadow: 5px 0 20px rgba(0,0,0,.2);
  max-width: 100%;
}

.gallery .picture:before {
  content: "";
  display: block;
  padding-top: 100%;
}

.gallery .picture img {
  position: absolute;
  top: 0;
  right: 0;
  bottom: 0;
  left: 0;
  max-width: 100%;
  max-height: 100%;
  margin: auto;
}

.gallery .picture-ribbon {
  z-index: 2;
  top: -35px;
  left: 10px;
}

.gallery .picture-thumbs {
  font-size: 0;
  margin: 0 -10px;
}

.gallery .picture-thumbs .thumb-item {
  position: relative;
  display: inline-block;
  padding: 10px 5px;
  cursor: pointer;
}
.gallery .picture-thumbs .thumb-item-inner {
  box-shadow: 5px 0 10px rgba(0,0,0,.2);
  padding: 5px;
  width: 100px;
  height: 100px;
}

.overview {
  position: relative;
  padding: 10px 0 0;
  margin: 0 0 20px;
}

.overview .discontinued-product {
  background: #f3f3f3;
  margin: 0 0 20px;
}

.overview .discontinued-product h4 {
  display: inline-block;
  font-size: 14px;
  padding: 17px 17px 17px 40px;
  background: url('../images/discontinued-product-icon.png') no-repeat 13px center;
  color: #de444c;
}

.overview .product-name {
  margin: 0 0 15px;
}

.overview .product-name h1 {
  font: 600 24px 'Literata', serif;
  text-transform: uppercase;
}
.overview .manufacturers-wrapper {
    display: flex;
    justify-content: center;
    align-items: baseline;
  font-size: 18px;
  font-weight: 600;
  color: #e63246;
}
.overview .manufacturers {
    margin-left: 5px;
}
.overview .manufacturers a {
  font-size: 18px;
  font-weight: 600;
  color: #e63246;
}
.overview .manufacturers .name {
  display: inline-flex;
  align-items: center;
  text-transform: uppercase;
}
.overview .manufacturers .name:after {
  content: url("data:image/svg+xml,%3C%3Fxml version='1.0' encoding='utf-8'%3F%3E%3C!-- Generator: Adobe Illustrator 25.2.1, SVG Export Plug-In . SVG Version: 6.00 Build 0) --%3E%3Csvg version='1.1' xmlns='http://www.w3.org/2000/svg' xmlns:xlink='http://www.w3.org/1999/xlink' x='0px' y='0px' viewBox='0 0 10 18' style='enable-background:new 0 0 10 18;' width='10px' height='18px' fill='%23e63246' xml:space='preserve'%3E%3Cg%3E%3Cpath d='M1,18c-0.3,0-0.5-0.1-0.7-0.3c-0.4-0.4-0.4-1,0-1.4L7.6,9L0.3,1.7c-0.4-0.4-0.4-1,0-1.4s1-0.4,1.4,0l8,8 c0.4,0.4,0.4,1,0,1.4l-8,8C1.5,17.9,1.3,18,1,18z'/%3E%3C/g%3E%3C/svg%3E%0A");
  line-height: 16px;
  margin: 0 0 0 12px;
  -webkit-transition: .3s ease;
  transition: .3s ease;
}
.overview .manufacturers a:hover .name:after { 
  transform: translateX(3px);
}

.product-reviews-overview {
  display: flex;
  align-items: center;
  justify-content: center;
  align-items: center;
  margin-bottom: 20px;
}
.overview .short-description {
  margin: 0 0 15px;
  font-size: 15px;
}


.overview .product-price span.price-per-subscription {
    display: block;
    text-transform: lowercase;
    font-weight: 400;
    letter-spacing: normal;
    color: #41424c;
}
.overview .product-essential-bottom,
.overview .product-reviews-overview {
    border-top: 2px solid #eed7b6;
    padding: 20px 0 0;
}
.overview .discount-ribbon .discount-ribbon-title {
    margin: 10px auto;
}

.product-specs-box {
    margin: 0 0 15px;
}
.product-specs-box .title {
  display: none;
}
.product-spec {
    margin-bottom:  10px;
  text-transform: uppercase;
  font-size: 15px;
  font-weight: 600;
}
.product-spec:before {
  content: "-";
}
.product-spec:after {
  content: " -";
}
.product-spec span {
    margin: 0 5px;
}

.product-essential-buttons {
  display: flex;
  flex-wrap: wrap;
  justify-content: center;
  align-items: center;
}
.product-essential-buttons .btn {
    margin: 0 10px 10px;
    min-width: 250px;
}
.overview .value a,
.variant-overview .value a {
  color: #4ab2f1;
}

.overview .value a:hover,
.overview .value a:focus,
.variant-overview .value a:hover,
.variant-overview .value a:focus {
  text-decoration: underline;
}

.overview-buttons {
  margin: 0 0 25px;
  font-size: 0;
}

.overview-buttons div {
  width: 80%;
  margin: 0 auto 3px;
}

.overview .button-2,
.variant-overview .button-2 {
  display: block;
  width: 100%;
  border: none;
  background-color: #eaeaea;
  background-position: left center;
  background-repeat: no-repeat;
  padding: 12px 15px 12px 40px;
  text-align: left;
  font-size: 14px; /*reset zeroing*/
  color: #666;
}

.overview .button-2:hover,
.overview .button-2:focus,
.variant-overview .button-2:hover,
.variant-overview .button-2:focus {
  background-color: #ddd;
}

.overview .add-to-compare-list-button {
  background-image: url('../images/compare-button.png');
}

.overview .email-a-friend-button {
  background-image: url('../images/email-button.png');
}

.overview .subscribe-button,
.variant-overview .subscribe-button {
  background-image: url('../images/email-button.png');
}

.overview .download-sample-button,
.variant-overview .download-sample-button {
  background-image: url('../images/download-button.png');
}

.overview .add-to-wishlist-button,
.variant-overview .add-to-wishlist-button {
  background-image: url('../images/wishlist-button.png');
}

.overview .manufacturers-wrapper {
  margin: 0 0 20px;
}

.overview .availability,
.variant-overview .availability {
  margin: 0 0 20px;
  overflow: hidden;
}

.overview .availability .stock,
.variant-overview .availability .stock {
  margin: 0 0 10px;
}

.overview .availability .back-in-stock-subscription,
.variant-overview .availability .back-in-stock-subscription {
  display: inline-block;
}

.overview .additional-details,
.variant-overview .additional-details {
}

.overview .additional-details div,
.variant-overview .additional-details div {
  margin: 0 0 8px;
}

.overview .delivery,
.variant-overview .delivery {
  overflow: hidden;
}

.overview .free-shipping,
.variant-overview .free-shipping {
  display: inline-block;
  margin: 10px 0;
  background: url('../images/shipping.png') left center no-repeat;
  padding: 2px 0 2px 28px;
  font-weight: bold;
  color: #444;
}

.overview .free-shipping.invisible,
.variant-overview .free-shipping.invisible {
  display: none;
}

.overview .delivery-date,
.variant-overview .delivery-date {
  margin: 10px 0;
}

.overview .min-qty-notification,
.variant-overview .min-qty-notification {
  margin: 10px 0;
  font-style: italic;
  color: #444;
}

.overview .download-sample,
.variant-overview .download-sample {
  display: inline-block;
  margin: 0 0 25px;
}

.overview .prices,
.variant-overview .prices {
  margin: 0 0 10px;
  overflow: hidden;
}

.overview .prices > div,
.variant-overview .prices > div {
  margin: 0 0 5px;
}

.overview .prices > div > span,
.variant-overview .prices > div > span {
  vertical-align: middle;
}

.overview .old-product-price {
    text-transform: uppercase;
    font-weight: 600;
}
.product-essential-bottom .prices {
    justify-content: center;
    margin-bottom: 20px;
}
.product-essential-bottom .old-product-price {
    display: inline-block;
}
.product-essential-bottom .product-price span:first-of-type {
    color: #e63246;
}
.product-essential-bottom .product-price span {
    white-space: normal;
}
.overview .old-product-price,
.variant-overview .old-product-price,
.overview .non-discounted-price,
.variant-overview .non-discounted-price {
}

.overview .product-price,
.variant-overview .product-price {
}

.overview .tax-shipping-info a,
.variant-overview .tax-shipping-info a {
}

.overview .tax-shipping-info a:hover,
.overview .tax-shipping-info a:focus,
.variant-overview .tax-shipping-info a:hover,
.variant-overview .tax-shipping-info a:focus {
  text-decoration: underline;
}

.customer-entered-price {
  margin: 0 0 20px;
  overflow: hidden;
}

.customer-entered-price .price-input label {
  display: block;
  margin: 0 0 5px;
  font-weight: bold;
  color: #444;
}

.customer-entered-price .price-input input {
  width: 170px;
  text-align: center;
}

.customer-entered-price .price-range {
  margin: 5px 0 0;
  color: #777;
}

.tier-prices {
  margin: 0 0 20px;
}

.tier-prices .title {
  display: none;
}

.tier-prices table td {
  border: 1px solid #ddd;
  padding: 10px;
  color: #444;
}

.tier-prices .field-header {
  min-width: 80px;
}

.tier-prices .item-price {
  background-color: #f9f9f9;
  font-size: 16px;
  color: #e4434b;
}

.overview .prices-wrap {
  flex-wrap: wrap;
}
.overview .prices-additional {
  display: flex;
  justify-content: center;
  align-items: center;
  width: 100%;
  font-size: 15px;
  font-weight: 700;
  letter-spacing: 1px;
  text-transform: uppercase;
  margin: 0 0 15px;
}
.overview .prices-additional > div {
  margin: 0 0 0 17px;
  padding: 0 0 0 17px;
}
.overview .prices-additional > div:first-child {
  margin: 0;
  padding: 0;
  border-left: none;
}

.overview .add-to-cart {
  
}

.overview .add-to-cart-panel,
.variant-overview .add-to-cart-panel {
  display: flex;
  justify-content: center;
  align-items: center;
}
.overview .add-to-cart-panel .qty-label {
  font-size: 14px;
  margin: 0 12px 0 0;
  display: none;
}
.add-to-cart-qty-wrapper {
  border: 2px solid #41424c;
  border-radius: 20px;
  padding: 6px 30px 6px 10px;
  margin: 0 10px 0 0;
  position: relative;
}
.add-to-cart-qty-wrapper .plus,
.add-to-cart-qty-wrapper .minus {
  position: absolute;
  right: 0;
  width: 30px;
  padding: 0 10px 0 0;
  cursor: pointer;
  font-size: 0;
}
.add-to-cart-qty-wrapper .plus:before,
.add-to-cart-qty-wrapper .minus:before {
  content: "";
  width: 10px;
  height: 10px;
  border: 2px solid #41424c;
  border-width: 2px 0 0 2px;
  position: absolute;
}
.add-to-cart-qty-wrapper .plus {
  top: 0;
  bottom: 50%;
}
.add-to-cart-qty-wrapper .plus:before {
  bottom: 2px;
  left: 5px;
  -webkit-transform: rotate(45deg) translateZ(0); /* apparently that Z stuff is needed for webkit browsers like chrome */
  -moz-transform: rotate(45deg);
  transform: rotate(45deg);
}
.add-to-cart-qty-wrapper .minus {
  top: 50%;
  bottom: 0;
}
.add-to-cart-qty-wrapper .minus:before {
  top: 2px;
  left: 5px;
  -webkit-transform: rotate(-135deg) translateZ(0); /* apparently that Z stuff is needed for webkit browsers like chrome */
  -moz-transform: rotate(-135deg);
  transform: rotate(-135deg);
}
.add-to-cart-qty-wrapper .qty-input {
  width: 40px;
  height: 40px;
  border: none;
  font-weight: 600;
  text-align: center;
}
.add-to-cart-qty-wrapper .qty-input:focus {
  outline: none;
}

.overview .qty-dropdown,
.variant-overview .qty-dropdown {
    margin-right: 10px;
  height: 52px;
  padding: 0 32px 0 22px;
  font: 500 15px/18px 'Open Sans', sans-serif;
  color: #444;
}

.overview .add-to-cart-panel .btn {
  display: inline-flex;
  align-items: center;
}
.overview .add-to-cart-panel .btn svg {
  margin: -2px 0 0 15px;
}

.overview .add-to-cart-button:hover,
.overview .add-to-cart-button:focus,
.variant-overview .add-to-cart-button:hover,
.variant-overview .add-to-cart-button:focus {
  background-color: #248ece;
}

.product-share-button {
  display: inline-block;
  overflow: hidden;
}

.full-description {
  font-size: 14px;
  text-align: justify;
  margin: 0 0 60px;
}
.full-description h2,
h2.tab-title {
  text-align: center;
  font: 600 30px 'Literata', serif;
  margin: 0 0 15px;
}

.product-highlights {
    margin: 15px 0 45px;
    padding: 15px 20px;
    border-radius: 20px;
    width: 100%;
    background: #f8f4eb;
    text-transform: uppercase;
    font-weight: 600;
}
.product-highlights ul {
    display: flex;
    justify-content: space-between;
}
.product-highlights ul li {
    display: flex;
    align-items: center;
    justify-content: center;
    flex: 1 1 auto;
}

.product-highlights ul li + li {
    border-left: 2px solid #eed7b6;
}
.product-highlights ul li img {
    margin-right: 5px;
}


.product-details-page .description-info {
    width: 100%;
}
.description-info-block {
    margin: 0 0 50px;
}
.product-details-page .description-info-block {
    display: flex;
    flex-wrap: wrap;
}
.product-details-page .description-info-block:last-child {
    margin-bottom: 0;
}
.description-info-picture {
    line-height: 0;
    margin: 0 0 20px;
}
.product-details-page .description-info-picture {
    width: 100%;
    order: 2;
    margin: 20px 0 0;
}
.description-info-picture img {
    width: 100%;
}
.description-info-picture .personal-box {
    width: 100%;
    max-width: 400px;
    margin: auto;
    line-height: normal;
}
.product-details-page .description-info-meta {
    width: 100%;
    order: 1;
}
.description-info-title {
    font: 600 30px 'Literata', serif;
    text-transform: none;
    margin: 0 0 20px;
}
.description-info-subtitle {
    padding: 15px 10px;
    margin: 0 0 10px;
    text-align: left;
    font-size: 14px;
    font-weight: 600;
    text-transform: uppercase;
    border: solid #eed7b6;
    border-width: 2px 0 2px;
}
.description-info-description {
    text-align: justify;
    font-size: 14px;
    line-height: 22px;
    padding: 0 10px;
}
.description-info-description p {
    margin: 10px 0;
}




.productTabs.ui-widget.ui-widget-content {
    background: none;
    overflow-y: visible;
    max-height: none;
    width: 100%;
    margin-bottom: 80px;
}

.productTabs.ui-tabs .ui-tabs-nav li {
    display: block;
    background: none;
}
.productTabs .ui-tabs-nav {
    overflow: visible
}
.productTabs .ui-tabs-nav li a {
    padding: 10px 33px 10px !important;
}
.productTabs .ui-tabs-nav li.ui-state-active a {    
    background: none;
}
.productTabs .contact-page.write-review {
    display: block;
    background: none;
}
.productTabs .contact-page.write-review .form-fields {
    max-width: 530px;
}
.productTabs .contact-page.write-review .contact-us-button {
    padding: 18px 55px;
    background: #41424c;
    color: #f8f4eb;
    border: none;
    border-radius: 15px;
    font: 500 15px / 18px 'Open Sans', sans-serif;
    letter-spacing: 1px;
    text-transform: uppercase;
    -webkit-transition: .3s ease;
    transition: .3s ease;
}
.productTabs .product-specs-box {
    margin: 0 auto;
    max-width: 900px;
}
.product-details-page div.full-description {
    display: block;
}
.product-details-single-page div.full-description {
    display: none;
}
ul.ui-tabs-nav li.ui-state-active a:before {
    bottom: -4px;
}

@media all and (min-width: 768px) {
    .productTabs.ui-tabs .ui-tabs-nav {
        display: flex;
        justify-content: center;
        border-bottom: 2px solid #eed7b6 ;
    }
    .productTabs.ui-tabs .ui-tabs-nav li {
        margin-bottom: -2px !important;
        border-bottom: 0 !important;
    }
    .productTabs .ui-tabs-nav li a {
        padding: 18px 33px 18px !important;
    }
    .productTabs .ui-tabs-nav li.ui-state-active {
        border: 2px solid #eed7b6 !important;
        border-bottom: 0 !important;
        background: #fff !important
    }
}


@media all and (min-width: 480px) {

    /*** PRODUCT PAGE ***/

    .gallery .picture-thumbs {
        margin: 0 -20px;
    }

    .overview-buttons div {
        display: inline-block;
        width: auto;
        margin: 0 1px 2px;
    }

    .product-seasonal-box-page .gallery .picture img {
        border-radius: 0 0 0 50px;
    }

    .overview .add-to-cart-panel .qty-label {
        display: inline-flex;
    }

    .add-to-cart-qty-wrapper {
        margin: 0 30px 0 0;
    }
}
@media all and (min-width: 768px) {
    
  /*** PRODUCT PAGE ***/

  .gallery .picture-wrap {
    display: flex;
    margin: 0 0 30px;
  }
  .product-box-picture {
    display: block;
    width: calc(50% + 35px);
    margin: 0 -35px 0 0;
    border-radius: 0 0 0 45px;
  }
  .product-box-picture img {
    border-radius: 0 0 0 50px;
  }
  .gallery .picture {
    width: calc(45% + 25px);
    margin: 120px 0 0 25px;
  }
  .gallery .picture-ribbon {
    top: -115px;
    left: 80px;
  }
  .gallery .picture-thumbs {
    display: flex;
    flex-wrap: wrap;
    justify-content: center;
    margin: 0 0 20px;
  }
  .gallery .picture-thumbs .thumb-item {
    padding: 0 5px 10px;
  }

  .overview {
      margin-bottom: 50px;
    padding: 50px 0 0;
  }
  .overview .product-name {
    margin: 0 0 20px;
  }
  .overview .product-name h1 {
    font-size: 24px;
  }
  .overview .manufacturers-wrapper {
    margin: 0 0 15px 5px;
  }
.overview .short-description {
    font-size: 16px;
}

    .overview .discount-ribbon .discount-ribbon-title {
        margin: auto;
    }
    .overview .product-reviews-overview {
        padding: 0;
        border: 0;
    }
.overview .product-essential-bottom {
    padding: 30px 0 0;
  }
  .product-specs-box {
    margin: 0 0 35px;
  }
  .product-spec {
    font-size: 16px;
  }
  .full-description {
    font-size: 16px;
    line-height: 24px;
  }

    .overview .prices > .product-row-first {
        display: flex;
        justify-content: space-around;
        margin-bottom: 20px;
    }
  .product-highlights {
      padding: 30px 20px;
      margin-bottom: 65px;
  }
}

@media all and (min-width: 1024px) {
    
  /*** PRODUCT PAGE ***/

  .product-essential {
    display: flex;
    flex-wrap: wrap;
    align-items: start;
  }
  .gallery {
    width: 50%;
  }

  .product-box-picture img {
    width: 100%;
  }

    .overview {
        width: 50%;
        padding: 0 0 0 30px;
        margin: 0 0 70px;
        text-align: center;
    }

    .overview .product-name {
        margin: 15px 0 10px;
    }
  .overview .product-name h1 {
    font-size: 30px;
  }
  .overview .manufacturers a {
    font-size: 22px;
    margin: 0 0 35px;
  }
  .product-reviews-overview {
    position: static;
  }
  .full-description {
    width: 100%;
  }
  .full-description h2,
  h2.tab-title {
    font-size: 40px;
    margin: 0 0 20px;
  }

  .product-reviews .topic-block {
    margin: 0 auto 35px;
  }

  .rental-attributes {
    overflow: hidden;
  }

  .rental-attributes .attribute-item {
    float: left;
    margin: 0 20px 0 0;
  }

  .rental-attributes .datepicker {
    width: 160px;
    text-align: left;
  }

  .attribute-squares li {
    margin: 0 10px 10px 0;
  }

  .product-grid .title,
  .category-grid .title,
  .products-carousel .title {
    margin: 0 0 40px;
  }

  .product-grid .title strong,
  .products-carousel div.title strong,
  .category-grid .title strong {
    font-size: 40px;
  }

  
  .description-info-block {
      margin: 0 0 70px;
      display: flex;
      justify-content: space-between;
      align-items: center;
  }
  .description-info-block:nth-child(odd) {
      flex-direction: row-reverse;
  }
  .description-info-picture,
  .description-info-meta{
      width: calc(50% - 20px);
  }
  .description-info-title {
      font-size: 40px;
      text-align: left;
  }
  .product-details-page .description-info-picture {
      order: 1;
      margin-top: 0;
  }
  .product-details-page .description-info-meta {
      order: 2;
  }
}
@media all and (min-width: 1280px) {
    

  /*** PRODUCT ***/

  .overview {
    padding: 0 40px;
  }
    .overview .product-essential-bottom {
        margin-top: 30px;
    }
  .product-specs-box {
    margin: 0 0 45px;
  }

  .full-description {
    max-width: 1200px;
    margin: 0 auto 120px;
    text-align: center;
  }


  .overview .prices-wrap {
    padding: 45px 0;
  }
}

@media all and (min-width: 1600px) {

    .product-box-picture {
        margin: 0;
    }

    .gallery .picture-ribbon {
        left: 50px;
    }

    .overview {
        padding: 0 90px;
    }
}
}




.product-category-banner .category-details {
    margin-bottom: 15px;
    text-align: center;
    font-size: 14px;
}
.product-category-banner .image-holder {
    border-radius: 30px;
    overflow: hidden;
}

.product-category-banner .category-details > div {
    padding: 15px 0;
    border-top: 2px solid #eed7b6;
    border-bottom: 2px solid #eed7b6;
    text-transform: uppercase;
    font-weight: 600;
    color: #41424c;
}

    .product-category-banner .category-details > h3 {
        margin: 10px 0;
        font: 600 30px 'Literata', serif;
    }

    .product-category-banner .category-details > p {
        margin: 10px 0 15px;
    }

@media all and (min-width: 768px) {

    .product-category-banner {
        display: flex;
        align-items: center;
        margin: 80px auto;
        max-width: 1500px;
    }

        .product-category-banner > div {
            margin: 0 10px;
            width: 50%;
            font-size: 16px;
            text-align: center;
        }
}

@media all and (min-width:1280px) {

    .product-category-banner .category-details > div {
        padding: 26px 0;
    }
    .product-category-banner .image-holder {
        border-radius: 40px;
    }

    .product-category-banner .category-details > h3 {
        margin: 30px 0;
        font-size: 40px;
    }

    .product-category-banner .category-details > p {
        margin: 0 auto 40px;
        max-width: 80%;
        font-size: 18px;
    }
}

